<?xml version="1.0" encoding="utf-8"?>
<FromSiteConfiguration>
  <site id="cntaobao" name="cntaobao_sitename" domain="taobao.com">
    <kvpair id="homepage">http://www.taobao.com</kvpair>
    <kvpair id="domains">taobao.com taobao.net atpanel.com taojianghu.com</kvpair>
    <kvpair id="autologin_switch">1</kvpair>
    <kvpair id="autologin">http://login.taobao.com/member/loginByIm.do?_input_charset=utf-8</kvpair>
		<kvpair id="autologin_child">http://mai.taobao.com/login/loginByIm.do?_input_charset=utf-8</kvpair>
    <kvpair id="safelogin">https://login.taobao.com/member/im_biz_gateway.htm?_input_charset=utf-8</kvpair>
    <kvpair id="editpassword">http://member1.taobao.com/member/fresh/account_passwd.htm</kvpair>
    <kvpair id="getpassword">http://member1.taobao.com/member/forgot_passwd.jhtml?asker=wangwang</kvpair>
    <kvpair id="registeruser">http://member1.taobao.com/member/register.jhtml?fromsite=wangwang</kvpair>
    <kvpair id="registeruser_out">http://member1.taobao.com/member/register.jhtml</kvpair>
    <kvpair id="registeruser_mode">out</kvpair>
    <kvpair id="forgetpasspage">http://member1.taobao.com/member/forgot_passwd.jhtml?asker=wangwang</kvpair>
    <kvpair id="im_chat_dialog_card_mian_url">http://www2.im.alisoft.com/webim/personv6/chatCard.htm?signmode=im</kvpair>
    <kvpair id="custportraiturl">http://wsapi.jianghu.taobao.com/wangwang/headshow.htm?longId=</kvpair>
	<kvpair id="custportraiturl_new">http://wwc.taobaocdn.com/avatar/getAvatar.do?</kvpair>
    <kvpair id="editselfportraiturl">http://jianghu.taobao.com/admin/user/headset4ww.htm?longId=</kvpair>
    <kvpair id="editselfportraiturl_jianghu">http://jianghu.taobao.com/admin/user/headset.htm?isw=1</kvpair>
    <kvpair id="canteditportraiturl">http://www2.im.alisoft.com/webim/personv6/childUserFace.htm?signmode=none&amp;needtid=</kvpair>
    <kvpair id="searchurl">http://search1.taobao.com/browse/search_auction.htm?asker=wangwang&amp;commend=all&amp;q=</kvpair>
    <kvpair id="searchurlpic">mainwnd_searchregion/taobaologo.png</kvpair>
    <kvpair id="searchurltip">searchintaobao</kvpair>
    <kvpair id="security_center_url">http://member1.taobao.com/member/safe/pindao/ww_my_home.vhtml</kvpair>
    <kvpair id="loginpage_sitelogo">loginwnd/loginpage_taobaologo.png</kvpair>
    <kvpair id="namecardurl">http://www2.im.alisoft.com/webim/personv6/imUserCard.htm?signmode=im&amp;uid=</kvpair>
	<kvpair id="departmentcardurl">http://tradecardseller.wangwang.taobao.com/mmp/popupNameCard.htm?</kvpair>
	<kvpair id="departmentcardurl_chat">http://tradecardseller.wangwang.taobao.com/mmp/chatCard.htm?</kvpair>
    <kvpair id="searchBkgndText">searchBkgndTextTaobao</kvpair>
    <kvpair id="pluginmore">http://www2.im.alisoft.com/webim/personv6/plugin.htm?signmode=im</kvpair>
    <kvpair id="snsapi"><![CDATA[http://wwapi.jianghu.taobao.com/rest?app_key=%APPKEY%&method=%APINAME%&wwUserLongId=%WWLONGID%&wwSessionId=%SESSID%&wwTimestamp=%WWTIME%&wwSign=%WWSIGN%&v=1.0]]></kvpair>
    <kvpair id="snsstart"><![CDATA[http://jianghu.taobao.com/admin/plugin.htm?appkey=%APPKEY%&needexecute=%NEEDEXEC%&param=%PARAM%]]></kvpair>
    <kvpair id="mytaobaourl">http://i.taobao.com/my_taobao.htm</kvpair>
    <kvpair id="taobao_normal_modify_portrait">http://jianghu.taobao.com/admin/user/headset.htm?isw=1</kvpair>
    <kvpair id="contactinfownd.taojianghu.frontpagefmt">http://jianghu.taobao.com/wangwang/redirect.htm?longId=%s</kvpair>
	  <kvpair id="client_validate">http://member1.taobao.com/member/safe/client_validate.htm</kvpair>
	  <kvpair id="EServicePrimDialog.tip_not_eservice_url"><![CDATA[http://misc.taobao.com/alisoft/eshop_rd.php?target=taobao_16&domain=taobao&tracelog=im_eservice_pay]]></kvpair>
	  <kvpair id="EServicePrimDialog.authorize_url">http://www2.im.alisoft.com/webim/online/authorize.htm?signmode=im</kvpair>
    <kvpair id="busi_server_url">http://msgchannel.wangwang.taobao.com/wwmsgchannel?version=%s</kvpair>
    <kvpair id="plugin_sell_detail">http://seller.taobao.com/fuwu/service.htm?service_id=</kvpair>
	<kvpair id="plugin_sell_store"><![CDATA[http://web.wangwang.taobao.com/plugin/seller/pluginList.htm]]></kvpair>
    <kvpair id="lefttab_mytaobaourl">http://app.wangwang.taobao.com/taotab/seller/sellerTaoTabInfo.htm</kvpair>
    <kvpair id="systemset_roam_set">http://ucs.im.alisoft.com/set_user_cfg</kvpair>
    <kvpair id="systemset_roam_get">http://ucs.im.alisoft.com/get_user_cfg</kvpair>
    <kvpair id="systemset_roam_get_member_data">http://service.im.alisoft.com/service/roam?</kvpair>
	<kvpair id="approuter_server_url"><![CDATA[http://msgchannel.wangwang.taobao.com/approuter?version=%s]]></kvpair>
    <kvpair id="diagnosis">http://zhushou.search.taobao.com/mai.htm</kvpair>
    <kvpair id="sms_publicity_url"><![CDATA[http://www.alisoft.com/cmsresource/cscenter/enet/wangwang2008/?nodeid=67]]></kvpair>
    <kvpair id="reportcenter_report_number">http://web.wangwang.taobao.com/report/getProofNumber.htm?</kvpair>
    <kvpair id="reportcenter_report_message">http://web.wangwang.taobao.com/report/reportMessage.htm?</kvpair>
    <kvpair id="reportcenter_report_phishing">http://web.wangwang.taobao.com/report/reportUrl.htm?</kvpair>
    <kvpair id="reportcenter_my_report">http://web.wangwang.taobao.com/report/reportManager.htm?</kvpair>
  </site>
  <site id="cnalichn" name="cnalichn_sitename" domain="china.alibaba.com">
    <kvpair id="homepage">http://www.alibaba.com.cn</kvpair>
    <kvpair id="domains">china.alibaba.com alibaba.com.cn alisoft.alibaba.com</kvpair>
    <kvpair id="autologin_switch">1</kvpair>
    <kvpair id="autologin">http://china.alibaba.com/member/aliwwSignin.htm</kvpair>
    <kvpair id="editpassword">http://china.alibaba.com/member/modify_password.htm</kvpair>
    <kvpair id="getpassword">http://china.alibaba.com/member/retrieve_password.htm?asker=alitalk</kvpair>
    <kvpair id="forgetpasspage">http://redirect.china.alibaba.com/gateway/10006?asker=alitalk</kvpair>
    <kvpair id="registeruser">usecontextmode</kvpair>
    <kvpair id="registeruser_mode">usecontextmode</kvpair>
    <!--<kvpair id="registeruser_out">http://china.alibaba.com/member/join.htm</kvpair>-->
    <kvpair id="registeruser_out">http://member1.taobao.com/member/register.jhtml?from=wangwang</kvpair>
    <kvpair id="im_chat_dialog_card_mian_url">http://www2.im.alisoft.com/webim/personv6/chatCard.htm?signmode=im</kvpair>
    <kvpair id="custportraiturl">http://img.china.alibaba.com/club/upload/pic/user/</kvpair>
    <kvpair id="editselfportraiturl">http://blog.china.alibaba.com/user/upload/uploadPictureWangWang.html?needsignin=1&amp;needtid=</kvpair>
    <kvpair id="searchurl">http://search.china.alibaba.com/offer/</kvpair>
    <kvpair id="searchurlpic">mainwnd_searchregion/alilogo.png</kvpair>
    <kvpair id="searchurltip">searchinalibaba</kvpair>
    <kvpair id="loginpage_sitelogo">loginwnd/loginpage_alilogo.png</kvpair>
    <kvpair id="searchBkgndText">searchBkgndTextAlibaba</kvpair>
    <kvpair id="namecardurl">http://www2.im.alisoft.com/webim/personv6/imUserCard.htm?signmode=none&amp;uid=</kvpair>
    <kvpair id="pluginmore">http://www2.im.alisoft.com/webim/personv6/plugin.htm?signmode=im&amp;plugins=</kvpair>
  </site>
  <site id="cnaliyun" name="cnaliyun_sitename" domain="">
    <kvpair id="homepage"></kvpair>
    <kvpair id="domains"></kvpair>
    <kvpair id="autologin_switch">0</kvpair>
    <kvpair id="autologin"></kvpair>
    <kvpair id="custportraiturl">http://www2.im.alisoft.com/webim/personv6/getLogo.htm?signmode=im&amp;wangid=</kvpair>
    <kvpair id="im_chat_dialog_card_mian_url">http://www2.im.alisoft.com/webim/personv6/chatCard.htm?signmode=im</kvpair>
    <kvpair id="namecardurl">http://www2.im.alisoft.com/webim/personv6/imUserCard.htm?signmode=im&amp;uid=</kvpair>
  </site>
  <site id="wangwang" name="wangwang_sitename" domain="alisoft.com">
    <kvpair id="homepage">http://www.alisoft.com</kvpair>
    <kvpair id="autologin_switch">0</kvpair>
    <kvpair id="autologin">http://member.alisoft.com/member/im</kvpair>
    <kvpair id="autologin_test">http://member.alisoft.com/member/im?account=none</kvpair>
    <kvpair id="editpassword">http://member.alisoft.com/member/user/userinfo!password.jspa</kvpair>
    <kvpair id="getpassword">http://www.alisoft.com</kvpair>
    <kvpair id="forgetpasspage">http://member.alisoft.com/member/user/retrieve_password.jspa?site=apps</kvpair>
    <kvpair id="registeruser">http://member.alisoft.com/member/wangwangsix/wangwangsixRegister.jspa</kvpair>
    <kvpair id="registeruser_out">http://member.alisoft.com/member/user/register!register.jspa</kvpair>
    <kvpair id="im_chat_dialog_card_mian_url">http://www2.im.alisoft.com/webim/personv6/chatCard.htm?signmode=im</kvpair>
    <kvpair id="custportraiturl">http://www2.im.alisoft.com/webim/personv6/getLogo.htm?signmode=im&amp;wangid=</kvpair>
    <kvpair id="editselfportraiturl">http://www2.im.alisoft.com/webim/personv6/logoUpload.htm?signmode=im&amp;width=345&amp;height=235</kvpair>
    <kvpair id="searchurl">http://www.yahoo.com.cn/search?p=</kvpair>
    <kvpair id="searchurlpic">mainwnd_searchregion/wanghaolog.png</kvpair>
    <kvpair id="searchurltip">searchinyahoochn</kvpair>
    <kvpair id="searchBkgndText">searchBkgndTextYahoo</kvpair>
    <kvpair id="loginpage_sitelogo">loginwnd/loginpage_wanghaologo.png</kvpair>
    <kvpair id="namecardurl">http://www2.im.alisoft.com/webim/personv6/imUserCard.htm?signmode=none&amp;uid=</kvpair>
    <kvpair id="pluginmore">http://www2.im.alisoft.com/webim/personv6/plugin.htm?signmode=im&amp;plugins=</kvpair>
    <kvpair id="pluginorder">http://e-service.im.alisoft.com/webim/plugin/plugin_info.htm?signmode=im</kvpair>
  </site>
  <site id="cnalimam" name="cnalimam_sitename" domain="alimama.com">
    <kvpair id="homepage">http://www.alimama.com.cn</kvpair>
    <kvpair id="autologin_switch">1</kvpair>
    <kvpair id="domains">alimama.com.cn alimama.com</kvpair>
    <kvpair id="editpassword">http://www.alimama.com/membersvc/member/change_passwd.htm?menuid=H04_L0402_V04</kvpair>
    <kvpair id="getpassword">http://www.alimama.com/membersvc/member/get_password.htm</kvpair>
    <kvpair id="registeruser">http://www2.im.alisoft.com/webim/reg/alimamaReg.htm</kvpair>
    <kvpair id="registeruser_out">http://www.alimama.com/membersvc/member/register.htm</kvpair>
    <kvpair id="forgetpasspage">http://www.alimama.com/membersvc/member/get_password.htm</kvpair>
    <kvpair id="im_chat_dialog_card_mian_url">http://www2.im.alisoft.com/webim/personv6/chatCard.htm?signmode=im</kvpair>
    <kvpair id="custportraiturl">http://www2.im.alisoft.com/webim/personv6/getLogo.htm?signmode=im&amp;wangid=</kvpair>
    <kvpair id="editselfportraiturl">http://www2.im.alisoft.com/webim/personv6/logoUpload.htm?signmode=im&amp;width=345&amp;height=235</kvpair>
    <kvpair id="autologin">http://www.alimama.com/membersvc/exterface/exter_wangwang_token.do</kvpair>
    <kvpair id="searchurl">http://www.alimama.com/membersvc/exterface/exterAliWangWangSearch.htm?word=</kvpair>
    <kvpair id="searchurlpic">mainwnd_searchregion/mamalogo.png</kvpair>
    <kvpair id="searchurltip">searchinmama</kvpair>
    <kvpair id="searchBkgndText">searchBkgndTextAlimama</kvpair>
    <kvpair id="loginpage_sitelogo">loginwnd/loginpage_mamalogo.png</kvpair>
    <kvpair id="namecardurl">http://www2.im.alisoft.com/webim/personv6/imUserCard.htm?signmode=none&amp;uid=</kvpair>
    <kvpair id="pluginmore">http://www2.im.alisoft.com/webim/personv6/plugin.htm?signmode=im&amp;plugins=</kvpair>
  </site>
  <site id="chnyahoo" name="chnyahoo_sitename" domain="yahoo.cn">
    <kvpair id="homepage">http://www.yahoo.cn</kvpair>
    <kvpair id="autologin"></kvpair>
    <kvpair id="editpassword">http://www.yahoo.cn/</kvpair>
    <kvpair id="getpassword">http://china.alibaba.com/member/retrieve_password.htm?asker=alitalk</kvpair>
    <kvpair id="forgetpasspage">http://edit.yahoo.com/config/eval_forgot_pw?new=1&amp;.done=http://mail.yahoo.com.cn&amp;.src=ym&amp;partner=&amp;.intl=cn&amp;pkg=&amp;stepid=&amp;.last=&amp;.redir_from=LOGIN</kvpair>
    <kvpair id="registeruser">https://member.cn.yahoo.com/cnreg/reginfo.html</kvpair>
    <kvpair id="registeruser_out">https://member.cn.yahoo.com/cnreg/reginfo.html</kvpair>
    <kvpair id="registeruser_mode">out</kvpair>
    <kvpair id="login_savepass">0</kvpair>
    <kvpair id="login_autologin">0</kvpair>
    <kvpair id="im_chat_dialog_card_mian_url">http://www2.im.alisoft.com/webim/personv6/chatCard.htm?signmode=im</kvpair>
    <kvpair id="custportraiturl">http://www2.im.alisoft.com/webim/personv6/getLogo.htm?wangid=</kvpair>
    <kvpair id="editselfportraiturl">http://www2.im.alisoft.com/webim/personv6/logoUpload.htm?width=345&amp;height=235</kvpair>
    <kvpair id="namecardurl">http://www2.im.alisoft.com/webim/personv6/imUserCard.htm?signmode=none&amp;uid=</kvpair>
    <kvpair id="searchurl">http://www.yahoo.com.cn/search?p=</kvpair>
    <kvpair id="searchurlpic">mainwnd_searchregion/yahoologo.png</kvpair>
    <kvpair id="searchurltip">searchinyahoochn</kvpair>
    <kvpair id="searchBkgndText">searchBkgndTextYahoo</kvpair>
    <kvpair id="loginpage_sitelogo">loginwnd/loginpage_yahoologo.png</kvpair>
    <kvpair id="pluginmore">http://www2.im.alisoft.com/webim/personv6/plugin.htm?signmode=im&amp;plugins=</kvpair>
  </site>
  <site id="htyahooo" name="htyahooo_sitename" domain="yahoo.com.cn">
    <kvpair id="homepage">http://www.yahoo.com.cn</kvpair>
    <kvpair id="dailynews"></kvpair>
    <kvpair id="file_trans_disable">*</kvpair>
    <kvpair id="namecardurl">http://www2.im.alisoft.com/webim/personv6/usaYahooUserCard.htm?signmode=none&amp;uid=</kvpair>
  </site>
  <site id="cnkoubei" name="cnkoubei_sitename" domain="koubei.com">
    <kvpair id="homepage">http://www.koubei.com</kvpair>
    <kvpair id="forgetpasspage">http://www.koubei.com/join/forgetpassword.html</kvpair>
    <kvpair id="namecardurl">http://www2.im.alisoft.com/webim/personv6/imUserCard.htm?signmode=none&amp;uid=</kvpair>
    <kvpair id="autologin_switch">1</kvpair>
    <kvpair id="domains">koubei.com</kvpair>
    <kvpair id="editpassword">http://www.koubei.com/my/myhome.html?focus=703</kvpair>
    <kvpair id="getpassword">http://www.koubei.com/join/forgetpassword.html</kvpair>
    <kvpair id="registeruser">http://www2.im.alisoft.com/webim/reg/cnkoubeiReg.htm</kvpair>
    <kvpair id="registeruser_out">http://www.koubei.com/join/signup.html</kvpair>
    <kvpair id="forgetpasspage">http://www.koubei.com/join/forgetpassword.html</kvpair>
    <kvpair id="im_chat_dialog_card_mian_url">http://www2.im.alisoft.com/webim/personv6/chatCard.htm?signmode=im</kvpair>
    <kvpair id="custportraiturl">http://call.koubei.com/export/wangwang/getuserlogo.html?size=100&amp;username=</kvpair>
    <kvpair id="editselfportraiturl">http://call.koubei.com/wangwang/changeuserlogo.html?username=</kvpair>
    <kvpair id="autologin">http://call.koubei.com/wangwang/loginwebv6.html</kvpair>
    <kvpair id="searchurl">http://bendi.koubei.com/search/searchlocal.html?option.key=</kvpair>
    <kvpair id="searchurlpic">mainwnd_searchregion/koubeilogo.png</kvpair>
    <kvpair id="searchurltip">searchinkoubei</kvpair>
    <kvpair id="searchBkgndText">searchBkgndTextKoubei</kvpair>
    <kvpair id="loginpage_sitelogo">loginwnd/loginpage_koubeilogo.png</kvpair>
    <kvpair id="namecardurl">http://www2.im.alisoft.com/webim/personv6/imUserCard.htm?signmode=none&amp;uid=</kvpair>
    <kvpair id="pluginmore">http://www2.im.alisoft.com/webim/personv6/plugin.htm?signmode=im&amp;plugins=</kvpair>
    <kvpair id="activeaccount">http://call.koubei.com/wangwang/activateuser.html?</kvpair>
  </site>
  <site id="enaliint" name="enaliint_sitename" domain="alibaba.com">
    <kvpair id="homepage">http://www.alibaba.com</kvpair>
    <kvpair id="namecardurl">http://www2.im.alisoft.com/webim/personv6/imUserCard.htm?signmode=none&amp;uid=</kvpair>
    <kvpair id="domains">alibaba.com</kvpair>
    <kvpair id="im_chat_dialog_card_mian_url">http://www2.im.alisoft.com/webim/personv6/chatCard.htm?signmode=im</kvpair>
    <kvpair id="custportraiturl">http://atmgateway.client.alibaba.com/atmgateway/get_portrait.htm?memberId=</kvpair>
    <kvpair id="namecardurl">http://www2.im.alisoft.com/webim/personv6/imUserCard.htm?signmode=none&amp;uid=</kvpair>
  </site>
  <site id="cnwujing" name="cnwujing_sitename" domain="wujing.com">
    <kvpair id="homepage">http://www.alibaba.com.cn</kvpair>
    <kvpair id="forgetpasspage">http://www.wjw.cn/Club/FindPasswordStep.asp</kvpair>
    <kvpair id="namecardurl">http://www2.im.alisoft.com/webim/personv6/imUserCard.htm?signmode=none&amp;uid=</kvpair>
  </site>
  <site id="chnaigou" name="chnaigou_sitename" domain="aigou.com">
    <kvpair id="homepage">http://www.alibaba.com.cn</kvpair>
    <kvpair id="getpassword">http://bbs.aigou.com/bbs/user/login?action=LostPass</kvpair>
    <kvpair id="forgetpasspage">http://bbs.aigou.com/bbs/user/login?action=LostPass</kvpair>
    <kvpair id="namecardurl">http://www2.im.alisoft.com/webim/personv6/imUserCard.htm?signmode=none&amp;uid=</kvpair>
  </site>
  <site id="cnanonym" name="cnanonym_sitename" domain="">
  </site>
  <site id="" name="" domain="">
    <kvpair id="jdy_getusers"><![CDATA[http://jdy.tmall.com/users?nicks=%s&fields=nick,rank_id,first_visit_time,last_visit_time]]></kvpair>
    <kvpair id="jdy_getranks"><![CDATA[http://jdy.tmall.com/ranks?platform=Windows PC&fields=id,pic_url,click_url]]></kvpair>
  	<kvpair id="tribe_portraitset"><![CDATA[http://www2.im.alisoft.com/webim/tribev6/tribeLogoUpload.htm?signmode=im&tribeId=%s&width=480&height=328]]></kvpair>
    <kvpair id="netconf_download">http://web.im.alisoft.com/userprofile/getprofile</kvpair>
    <kvpair id="netconf_upload">http://web.im.alisoft.com/userprofile/postprofile</kvpair>
    <kvpair id="signatureurl">http://profile.im.alisoft.com/userprofile/getsignature?signmode=im</kvpair>
    <kvpair id="im_chat_dialog_card_mian_url"><![CDATA[http://tradecardseller.wangwang.taobao.com/tradecard/nameCard.htm?jumpFrom=wwclient&signmode=im]]></kvpair>
    <kvpair id="im_eservice_dialog_card_info_url">http://tradecardseller.wangwang.taobao.com/tradecard/chatCard.htm?signmode=im</kvpair>
    <kvpair id="im_eservice_dialog_card_focus_url">http://tradecardseller.wangwang.taobao.com/tradecard/chatCard.htm?signmode=im</kvpair>
	<kvpair id="hot_key_help_url"><![CDATA[http://web.wangwang.taobao.com/help/knowledgeDetail.htm?knowledgeId=1203397&version=]]></kvpair>
    <kvpair id="hismsgsvrrecordingurl">http://www2.im.alisoft.com/webim/common/config.do?signmode=im&amp;action=common/configAction&amp;event_submit_do_config=true&amp;key=1&amp;uid=</kvpair>
    <kvpair id="userdetailinfourl">http://www2.im.alisoft.com/webim/personv6/personDetailNew.htm?signmode=im&amp;uid=</kvpair>
    <kvpair id="selfdetailinfourl">http://www2.im.alisoft.com/webim/personv6/personNew.htm?signmode=im&amp;uid=</kvpair>
    <kvpair id="selfwangwangshowurl">http://www2.im.alisoft.com/webim/personv6/myShowNew.htm?signmode=im&amp;uid=</kvpair>
    <kvpair id="friendwangwangshowurl">http://www2.im.alisoft.com/webim/personv6/myShowDetailNew.htm?signmode=im&amp;uid=</kvpair>
    <kvpair id="searchuserurl">http://www2.im.alisoft.com/webim/personv6/search.htm?signmode=im&amp;uid=</kvpair>
    <kvpair id="stockurl">http://db3.finance.vip.cnb.yahoo.com/aliww/main.php?wid=</kvpair>
    <kvpair id="passport">http://member.alisoft.com/member/user/passport!indexList.jspa</kvpair>
    <kvpair id="myshow_errorpage">http://www.im.alisoft.com/webim/magicFacev6/errorInfo.html</kvpair>

    <kvpair id="mainBanner">http://po.im.alisoft.com/po?type=mainBanner&amp;show_type=.xml&amp;return_type=code</kvpair>
    <kvpair id="chatBanner">http://po.im.alisoft.com/po?type=chatBanner&amp;show_type=.xml&amp;return_type=code</kvpair>
    <kvpair id="tribeBanner">http://po.im.alisoft.com/po?type=tribeBanner&amp;show_type=.xml&amp;return_type=code</kvpair>

    <kvpair id="mainRemind">http://po.im.alisoft.com/po?type=mainRemind&amp;show_type=.xml&amp;return_type=code</kvpair>
    <kvpair id="chatRemind">http://po.im.alisoft.com/po?type=chatRemind&amp;show_type=.xml&amp;return_type=code</kvpair>
    <kvpair id="tribeRemind">http://po.im.alisoft.com/po?type=tribeRemind&amp;show_type=.xml&amp;return_type=code</kvpair>
    <kvpair id="smsRemind">http://po.im.alisoft.com/po?type=smsRemind&amp;show_type=.xml&amp;return_type=code</kvpair>

    <kvpair id="refreshmainaddelaytime">30</kvpair>
    <kvpair id="refreshmainadbegintime">3</kvpair>
    <kvpair id="downloadallbegintime">2</kvpair>
    <kvpair id="redownloadrefreshtime">20</kvpair>

    <kvpair id="IsNoShowPluginInstallPosInfo">0</kvpair>
    <kvpair id="ShowPluginInstallPosInfoUrl"><![CDATA[http://mall.alisoft.com/apps/shopwindow/showDetailAppAction!showInductor.jspa?userId=%s&wwVer=%s&app.appId=%s&slotimg=%s&width=580&height=520]]></kvpair>
       
    <kvpair id="InviteContactsShare">http://www2.im.alisoft.com/webim/space/appInvite.htm?signmode=im</kvpair>
    <kvpair id="download_plugins">http://download.im.alisoft.com/aliim/AliIM6/configs/auto_plugins.xml?uid=XXX&amp;ver=VVV</kvpair>


    <kvpair id="bizmgrurl">http://china.alibaba.com/bizexpress2/turbine/template/bizexpress2,ALTExpress?asker=ATC&amp;memberId=</kvpair>
    <kvpair id="assisturl">http://redirect.china.alibaba.com/gateway/10010?asker=ATC&amp;needsignin=1&amp;MemberId=</kvpair>
    <kvpair id="managerurl">http://alisoft.alibaba.com/service/AlitalkIndex.do?asker=ATC&amp;member_id=</kvpair>
    <kvpair id="tribeurl">http://www2.im.alisoft.com/webim/tribe/tribeTabAlitalk.htm?needsignin=2</kvpair>
    <kvpair id="mediaplayerurl">http://chat.china.alibaba.com/zhibo/maoyitong.html</kvpair>
    <kvpair id="newstockurl">http://info.china.alibaba.com/biznews/pages/bd_detail/yh_finc_frm.html?wid=cnalichn</kvpair>
    <kvpair id="translatorurl">http://info.china.alibaba.com/html/api/yahoo_fanyi.html</kvpair>
    <kvpair id="sceduleurl">http://alisoft.alibaba.com/alitalk/alitalkDayActivity.htm?asker=ATC&amp;tracelogww=alisoft_alitalk_calendertab&amp;appendinfo=ignore</kvpair>

    <kvpair id="yahootranslatorurl">http://api.search.cn.yahoo.com/fanyi_wangwang.html</kvpair>
    <kvpair id="msg_report_to_url"><![CDATA[http://www2.im.alisoft.com/webim/safety/safetyComplainId.htm?signmode=im&s_title=%s&s_content=%s]]></kvpair>
    <kvpair id="unsafeurl_report_url"><![CDATA[http://www2.im.alisoft.com/webim/safety/safetyComplain.htm?signmode=im&s_title=%s&s_content=%s]]></kvpair>
    <kvpair id="report_url"><![CDATA[http://www2.im.alisoft.com/webim/security/inform.htm?]]></kvpair>
    <kvpair id="TpMobileAndSoUrl">http://web.im.alisoft.com/memberinfo/getuserflags8</kvpair>
    <kvpair id="OperatorIconInfoUrl">http://web.im.alisoft.com/memberinfo/getdoings</kvpair>

    <kvpair id="ContactAllInfosUrl">http://web.im.alisoft.com/memberinfo/getextrainfo</kvpair>
    <kvpair id="view_online_chat_message_history"><![CDATA[http://www2.im.alisoft.com/webim/online/onlineHistory.htm?signmode=im&uId=%s&tId=%s&type=0]]></kvpair>
    <kvpair id="view_eservice_online_chat_message_history"><![CDATA[http://www2.im.alisoft.com/webim/online/chatSearch.htm?signmode=im&action=online/chatAction&event_submit_do_Search=true&needsignin=2&uId=%s&tId=%s&type=%d]]></kvpair>
    <kvpair id="pluginmore">http://www2.im.alisoft.com/webim/personv6/plugin.htm?signmode=im&amp;plugins=</kvpair>
    <kvpair id="bindwangid">http://member.alisoft.com/member/wangwangsix/getWangHaoByClickingHere.jspa?longId=XXX&amp;userProfile.nickname=</kvpair>
    <kvpair id="aepssosetting">http://member.alisoft.com/member/user/passport!indexList.jspa</kvpair>

    <!-- 上传可疑文件云扫描 -->
	<kvpair id="file_safe_upload">http://wwfilesafe.wangwang.taobao.com/wwfilesafe</kvpair>
	<!--文件传输按钮打点-->
	<kvpair id="filetrans_btn_pv_url"><![CDATA[http://www.atpanel.com/jsclick?cache=%d&tracelog=wwwjcs&type=%d&elapse=%d&usrid=%s]]></kvpair>
	<!--打到淘宝的SERVER-->
	<kvpair id="filetrans_btn_pv_url2"><![CDATA[http://wwfilesafe.wangwang.taobao.com/wwstat?cache=%d&tracelog=wwwjcs&type=%d&elapse=%d&usrid=%s]]></kvpair>
	
    <!--main menu-->
    <kvpair id="download_new_version"><![CDATA[http://im.alisoft.com/download/]]></kvpair>
    <kvpair id="ww_robot_url_neterror"><![CDATA[http://www.alisoft.com/cmsresource/cscenter/enet/wangwang2008/?nodeid=6]]></kvpair>
    <kvpair id="ww_robot_url"><![CDATA[http://im.robot.aliapp.com/all/aliqzg/space.jsp?id=3&userId=%s&page=mjww]]></kvpair>
    <kvpair id="ww_robot_url_neterror_tb"><![CDATA[ http://im.robot.aliapp.com/all/aliqzg/space.jsp?id=3&userId=aliwwloginname&page=dlbs&ask=%E6%97%BA%E6%97%BA%E7%99%BB%E5%BD%95%E4%B8%8D%E4%B8%8A%EF%BC%8C%E5%87%BA%E7%8E%B0%E2%80%9C%E6%B2%A1%E8%BF%9E%E6%8E%A5%E4%B8%8A%E7%BD%91%E7%BB%9C%E2%80%9D%E7%AD%89%E4%B8%89%E4%B8%AA%E6%8F%90%E7%A4%BA%EF%BC%9F]]></kvpair>
    <kvpair id="using_instruction"><![CDATA[http://www.alisoft.com/cmsresource/cscenter/enet/wangwang2008/?nodeid=1]]></kvpair>
    <kvpair id="invite_friends_using_ww"><![CDATA[http://www.taobao.com/wangwang/index.php]]></kvpair>
    <kvpair id="aliww_help"><![CDATA[http://www.alisoft.com/cmsresource/cscenter/enet/wangwang2008/]]></kvpair>

    <!--sms-->
    <kvpair id="sms.addblacklistpage"><![CDATA[http://www2.im.alisoft.com/webim/smsv6/addBlackUserWin.htm?loginId=%s&signmode=im]]></kvpair>
    <kvpair id="sms.chargepage"><![CDATA[http://www2.im.alisoft.com/webim/smsv6/smsPayGuid.htm?loginId=%s&signmode=im]]></kvpair>
    <kvpair id="sms.bindpage"><![CDATA[http://www2.im.alisoft.com/webim/smsv6/bindGuide.htm?loginId=%s&version=&signmode=im]]></kvpair>
    <kvpair id="sms.unbindpage"><![CDATA[http://www2.im.alisoft.com/webim/smsv6/undoBind.htm?loginId=%s&signmode=im]]></kvpair>
    <kvpair id="sms.acntmgr"><![CDATA[http://www2.im.alisoft.com/webim/smsv6/accountsQueryFrame.htm?loginId=%s&pageNum=%d&version=&signmode=im]]></kvpair>
    <kvpair id="sms.cnalichnintroduceSMS"><![CDATA[http://www.alisoft.com/portal/promotion/alitalk/sms/index1.html]]></kvpair>
    <kvpair id="sms.taobaointroduceSMS"><![CDATA[http://www.alisoft.com/cmsresource/cscenter/enet/wangwang2008/?nodeid=67]]></kvpair>
    <kvpair id="sms.intimeMsgPage"><![CDATA[http://www2.im.alisoft.com/webim/smsv6/smsStoreroom.htm?signmode=im]]></kvpair>


    <!--tribe-->
    <kvpair id="tribe.enabletribe"><![CDATA[http://www2.im.alisoft.com/webim/tribev6/tribeOpenGuide.htm?tribeId=%s&signmode=im&width=460&height=301]]></kvpair>
    <kvpair id="tribe.enabletribe.business"><![CDATA[http://team.taobao.com/biggroup/tribeOpenGuide.htm?tribeId=%s&signmode=im&width=460&height=301]]></kvpair>
    <kvpair id="tribe.upgrade"><![CDATA[http://team.taobao.com/biggroup/ajaxUpgrade.do?groupId=%s]]></kvpair>
    <kvpair id="tribe.searchtribe"><![CDATA[http://www2.im.alisoft.com/webim/tribev6/tribeSearch.htm?searchType=0&signmode=im&uid=]]></kvpair>
    <!--<kvpair id="tribe.searchtribe"><![CDATA[http://www2.im.alisoft.com/webim/tribev6/tribeDetail.htm?tribeId=10699116&uid=]]></kvpair>-->
    <kvpair id="tribe.bulletin"><![CDATA[http://www2.im.alisoft.com/webim/tribev6/tribeDialogCardNew.htm?tasShow=%d&tribeId=%s&signmode=im]]></kvpair>
    <kvpair id="tribe.servicepage"><![CDATA[http://www2.im.alisoft.com/webim/tribev6/service/serviceIndexTb.htm?signmode=im&tribeId=%s&loginId=%s&appkey=%s&versions=%d]]></kvpair>
    <kvpair id="tribe.servicepage.tb"><![CDATA[http://web.wangwang.taobao.com/group/Navigate.do?signmode=im&tribeId=%s&tabIndex=%s&istribeOwner=%d&loginId=%s&appkey=%s&versiontype=%d&istrader=%d&ver=%s&tick=%d]]></kvpair>
    <!--<kvpair id="tribe.servicepage_eservice"><![CDATA[http://www2.im.alisoft.com/webim/tribev6/service/serviceIndexTb.htm?signmode=im&tribeId=%s&loginId=%s&appkey=%s&versions=3]]></kvpair>
    <kvpair id="tribe.servicepage_taobao"><![CDATA[http://www2.im.alisoft.com/webim/tribev6/service/serviceIndexTb.htm?signmode=im&tribeId=%s&loginId=%s&appkey=%s&versions=2]]></kvpair>-->
    <kvpair id="tribe.onlinechatlog"><![CDATA[http://%s.g.im.alisoft.com/chat?signmode=im]]></kvpair>
    <kvpair id="tribe.setbulletin"><![CDATA[http://www2.im.alisoft.com/webim/tribev6/tribePlacardNew.htm?tribeId=%s&signmode=im]]></kvpair>
    <kvpair id="tribe_levelweb"><![CDATA[http://www2.im.alisoft.com/webim/tribev6/tribePullulate.htm?tribeId=%s]]></kvpair>

    <!--contact profile-->
    <kvpair id="contactprofile.alichn.viewcompany"><![CDATA[http://detail.china.alibaba.com/company/detail/%s.html]]></kvpair>
    <kvpair id="contactprofile.alichn.viewprofile"><![CDATA[http://profile.china.alibaba.com/user/%s.html?asker=wangwang&MemberId=%s]]></kvpair>
    <kvpair id="contactprofile.alichn.viewtrustpass"><![CDATA[http://%s.cn.alibaba.com/athena/bizreflist/%s.html?asker=alitalk]]></kvpair>

    <kvpair id="contactprofile.taobao.viewprofile"><![CDATA[http://member1.taobao.com/member/userProfile.jhtml?asker=wangwang&userID=%s]]></kvpair>
    <kvpair id="contactprofile.taobao.viewstore"><![CDATA[http://store.taobao.com/shop/view_shop.htm?shop_nick=%s]]></kvpair>
    <!--AEP-->
    <kvpair id="aep_plugin_mgr2"><![CDATA[http://mall.alisoft.com/apps/mysoft/ImTab!mysoft.jspa?LongID=%s]]></kvpair>
    <kvpair id="aep_plugin_mgr"><![CDATA[http://mall.alisoft.com/apps/mysoft/ImTab!mysoft2.jspa?LongID=%s]]></kvpair>
    <kvpair id="aep_fetch_token_url"><![CDATA[http://member.alisoft.com/member/ugs?app_id=!appid&action=getToken]]></kvpair>
    <kvpair id="aep_eservice_child_url"><![CDATA[http://www.im.alisoft.com/webim/onlinev6/eniti.html]]></kvpair>


    <kvpair id="aep_plugin_show_install"><![CDATA[http://mall.alisoft.com/apps/wangwang/sdkPlugInActiveNotify.jspa?longId=%s&appId=%ld&cmdid=%s&cmdparam=%s ]]></kvpair>


    <!--about wangwang-->
    <kvpair id="aboutwangwang.url"><![CDATA[http://www.alisoft.com]]></kvpair>
    <kvpair id="helpcenter.report.url"><![CDATA[http://web.wangwang.taobao.com/help/feedback.htm?biz=2&version=]]></kvpair>
	<kvpair id="helpcenter.gethelp.url"><![CDATA[http://web.wangwang.taobao.com/help/helpHomeSeller.htm?biz=2&version=]]></kvpair>
	<kvpair id="helpcenter.search.url"><![CDATA[http://web.wangwang.taobao.com/help/search_result.htm?pageNu=1&categoryId=&searchKey=]]></kvpair>
	<kvpair id="helpcenter.uploadpic.url"><![CDATA[http://web.wangwang.taobao.com/help/upload.htm?]]></kvpair>
	<kvpair id="helpcenter.feedback.url"><![CDATA[http://web.wangwang.taobao.com/help/feedbackDetail.htm]]></kvpair>

	<kvpair id="contactmgr_remind_url"><![CDATA[http://shop.crm.taobao.com/home.htm]]></kvpair>


    <!--security code-->
    <kvpair id="securitycode.url"><![CDATA[http://checkcode.alisoft.com/alisoft/checkcode?sessionID=%s]]></kvpair>

    <kvpair id="lost_plugins_list_url"><![CDATA[http://mall.alisoft.com/apps/wangwang/sdkNotify.jspa]]></kvpair>
    <kvpair id="get_real_cid_url"><![CDATA[http://amos.im.alisoft.com/getRealCid.aw?fromId=%s&toId=%s]]></kvpair>
    <kvpair id="eservice_authorize_url"><![CDATA[http://www2.im.alisoft.com/webim/online/setAuthorize.htm?signmode=im]]></kvpair>
    <kvpair id="eservice_download_url"><![CDATA[http://im.alisoft.com/download/taobao.html]]></kvpair>
    <kvpair id="taobao_download_url"><![CDATA[http://im.alisoft.com/download/taobao.html]]></kvpair>
    <kvpair id="performance_submit_entry"><![CDATA[http://tj.alisoft.com/tj.html?tracelogww=plugin_click_%s&uid=%s&itemid=%s&t=%s]]></kvpair>

    <kvpair id="magicface.sys"><![CDATA[http://www.im.alisoft.com/webim/magicFacev6/magicFace.html?signmode=im&pageFlag=commend&loginId=]]></kvpair>
    <kvpair id="magicface.my"><![CDATA[http://www.im.alisoft.com/webim/magicFacev6/magicFace.html?signmode=none&pageFlag=collection&loginId=]]></kvpair>
    <kvpair id="magicface.errorpage"><![CDATA[http://www.im.alisoft.com/webim/magicFacev6/errorInfo.html]]></kvpair>
    <kvpair id="emotion.select"><![CDATA[http://www2.im.alisoft.com/webim/personv6/setMyShow.htm?signmode=im&type=userface]]></kvpair>

    <kvpair id="feeds.get"><![CDATA[http://interface.im.alisoft.com/tbsns/ReqGetFeedsList?LOGIN_ID=%s&TIME_STAMP=%s]]></kvpair>
    <kvpair id="sns.sipapi"><![CDATA[http://sip.alisoft.com/sip/rest/]]></kvpair>

    <kvpair id="sns.userspace"><![CDATA[http://jianghu.taobao.com/home.htm?tracelogww=SPIND01001]]></kvpair>
    <kvpair id="sns.contactspace"><![CDATA[http://jianghu.taobao.com/wangwang/redirect.htm?longId=%s]]></kvpair>
    
    <kvpair id="sns.downloadicon"><![CDATA[http://wang.alisoft.com/space/profile/home/userPage.do]]></kvpair>
    <kvpair id="sns.spaceurl"><![CDATA[http://wang.alisoft.com]]></kvpair>
    <kvpair id="space.album"><![CDATA[http://photo.jianghu.taobao.com/owner/picturesInChat.htm?tracelogww=Photo004]]></kvpair>
    <kvpair id="proofurl"><![CDATA[http://www2.im.alisoft.com/webim/other/proof.htm?signmode=im]]></kvpair>
    <kvpair id="sns.feedsaddress.messagecount"><![CDATA[http://jianghu.taobao.com/admin/message/view_system_message.htm?tracelogww=ww]]></kvpair>    
    <kvpair id="sns.feedsaddress.space"><![CDATA[http://jianghu.taobao.com/home.htm?tracelogww=ww]]></kvpair>
	<kvpair id="estimate.setting.url">http://e-service.im.alisoft.com/webim/selbeta3/eval_content_set.htm?signmode=im</kvpair>
	   
    
    <!-- activateuserconfig -->
    <kvpair id="activate.taobao"><![CDATA[http://member1.taobao.com/member/activate_acct.jhtml?nick=%s]]></kvpair>
	  <kvpair id="activate.alimama"><![CDATA[http://www.alimama.com/membersvc/member/checkmail.htm]]></kvpair>
	  
	  <kvpair id="ww.download.url"><![CDATA[http://www.taobao.com/wangwang/2010_fp/seller.php]]></kvpair>
	  <kvpair id="onlinemsgs.download.url"><![CDATA[http://service.im.alisoft.com/service/GetEServerMsgs?opId=%s&chatId=%s&stime=%s&etime=%s&time=%s&token=%s]]></kvpair>
	  <kvpair id="eservice_backstage_manage_url"><![CDATA[http://www2.im.alisoft.com/webim/online/managerEService.htm?signmode=im]]></kvpair>
	  <kvpair id="eservice_action_my_taobao_url"><![CDATA[http://mai.taobao.com/seller_admin.htm?signmode=im]]></kvpair>
	  <kvpair id="eservice_mytaobao_url"><![CDATA[http://trade.taobao.com/trade/itemlist/list_sold_items.htm]]></kvpair>
	  <kvpair id="eservice_in_sell_goods_url"><![CDATA[http://sell.taobao.com/auction/goods/goods_on_sale.htm?tracelog=tszbb]]></kvpair>
	  <kvpair id="eservice_action_my_store"><![CDATA[http://store.taobao.com/shop/view_shop.htm?tracelog=twddp]]></kvpair>
	  <kvpair id="eservice_mytaobao_childaccount_url"><![CDATA[http://ishop.taobao.com/login/loginByIm.do?_input_charset=utf-8&uid=%s&token=%s&act=SignIn&time=%s&asker=AliIM]]></kvpair>
	  <kvpair id="user.experience.url"><![CDATA[http://ur.taobao.com/survey/view.htm?id=434]]></kvpair>
	  <kvpair id="user.experience.childaccount.url"><![CDATA[http://ishop.taobao.com/login/loginByIm.do?_input_charset=utf-8&uid=%s&token=%s&act=SignIn&time=%s&asker=AliIM&redirectURL=%s]]></kvpair>
	  
	  <kvpair id="operatoricon_downloadicon"><![CDATA[http://img.im.alicdn.com/actions/promotion/icon/]]></kvpair>
	  <kvpair id="operatoricon_openbrowser"><![CDATA[http://www2.im.alisoft.com/webim/other/activeShow.htm?signmode=im&activeCode=%s&userid=%s&selfid=%s&opentype=%d]]></kvpair>
	  
	  <kvpair id="taobaovip_download"><![CDATA[http://www.im.alisoft.com/webim/actions/taobaovip/]]></kvpair>
	  <kvpair id="taobaovip_openbrowser"><![CDATA[http://vip.taobao.com/?ad_id=&am_id=&cm_id=1400223052c1ec99da49&pm_id=%s]]></kvpair>
 
	  
	  <kvpair id="tribeportraiturl"><![CDATA[http://www2.im.alisoft.com/webim/tribev6/tribeGetLogo.htm?tribeId=]]></kvpair>
		<kvpair id="tribe.deltribeshop"><![CDATA[http://web.wangwang.taobao.com/group/DeleteShopGroup.do?paramJson=]]></kvpair>
		<kvpair id="tribe.gettribeshopnameurl"><![CDATA[http://web.wangwang.taobao.com/group/GetTribeInfo.do?paramJson=]]></kvpair>
	  <kvpair id="tribe.tribeinforurl"><![CDATA[http://www2.im.alisoft.com/webim/tribev6/tribeDetail.htm?signmode=im&tribeId=%s&width=580&height=328]]></kvpair>
	  <kvpair id="tribe.keywordview"><![CDATA[http://www2.im.alisoft.com/webim/tribev6/tribeTagTop.htm?signmode=im&loginId=%s&tribeId=%s&itemId=%d&pageFlag=client&className=tribeSearch&bgColor=f6f9f9]]></kvpair>
	  <kvpair id="cookie.language.site"><![CDATA[http://im.alisoft.com]]></kvpair>
	  
	  <kvpair id="search_group_default"><![CDATA[http://www2.im.alisoft.com/webim/tribe/search_list.htm]]></kvpair>
	  <kvpair id="search_group_bycategory"><![CDATA[http://www2.im.alisoft.com/webim/tribe/search_list.htm?signmode=im&needsignin=2&c1=%s&c2=&c3=&p=&u=&k=%s]]></kvpair>
	  <kvpair id="search_contact_bycompany"><![CDATA[http://search.china.alibaba.com/search/company_search.htm?tracelog=immyt_company_30924&asker=ATC&keywords=%s]]></kvpair>
		<kvpair id="search_taojanghu_privacyset"><![CDATA[http://jianghu.taobao.com/admin/user/privacySet.htm]]></kvpair>
		<kvpair id="search_taojanghu_agreement"><![CDATA[http://www.taobao.com/go/rgn/taojianghu/agreement20100105.htm]]></kvpair>
		
    <!--contact info-->
    <kvpair id="contactinfo.degree.manual"><![CDATA[http://alitalk.alibaba.com.cn/activityhelp.html?asker=alitalk]]></kvpair>
    <kvpair id="contactinfo.taojianghu.urlfmt"><![CDATA[http://photo.jianghu.taobao.com/view/latestPictures4Ww.htm?userLongId=%s&ownerLongId=%s&sign=%s]]></kvpair>
    <kvpair id="contactinfo.illegalchars"><![CDATA[<>\]]></kvpair>
    
    <!--登录历史-->
    <kvpair id="logon_record_url"><![CDATA[http://service.im.alisoft.com/service/loginLog?uId=%s&time=%s&token=%s&webpas=%s]]></kvpair>

	<kvpair id="perflog_url"><![CDATA[http://loginlogs.wangwang.taobao.com:8080/up]]></kvpair>
    
    <!--statistics info-->
    <kvpair id="statistics_websites_url">http://stats.im.alisoft.com:80/uploadSite.st?package=</kvpair>
    <kvpair id="statistics_setup_url_at">http://stat.china.alibaba.com/tracelog/click.html?tracelog=alitalk_install_complete</kvpair>
    <kvpair id="statistics_login_url_at">http://stat.china.alibaba.com/tracelog/click.html?tracelog=alitalk_denglu_monitor</kvpair>

    <kvpair id="searchproduct"><![CDATA[http://search.china.alibaba.com/search/offer_search.htm?tracelog=immyt_offer_30924&asker=ATC&keywords=%s]]></kvpair>
   
   	<!--taobao goods info-->
    <kvpair id="taobao_goodsinfo_url"><![CDATA[http://tbskip.taobao.com/xml/commodityInfo.htm?t=%s&uid=%s&ver=%d]]></kvpair>
    <!--个人资料相关-->
    <kvpair id="contact_bind_mobile"><![CDATA[http://110.taobao.com/account/bind_phone_begin.htm?userid=%s&itemid=%s&signmode=im]]></kvpair>
    <kvpair id="contact_unbind_mobile"><![CDATA[http://110.taobao.com/account/rebind_phone_begin.htm?userid=%s&itemid=%s&signmode=im]]></kvpair>
    <kvpair id="contact_bind_email"><![CDATA[http://110.taobao.com/account/productValidate.htm?type=email&userid=%s&itemid=%s&signmode=im]]></kvpair>
	<kvpair id="install_digital_link"><![CDATA[https://securitycenter.alipay.com/cert/intro.htm]]></kvpair>
	
	  <kvpair id="msgsyn_resetpwd"><![CDATA[http://www2.im.alisoft.com/webim/online/security/update_password.htm?signmode=im&loginId=%s&type=0]]></kvpair>
    <kvpair id="msgsyn_fetchpwd"><![CDATA[http://www2.im.alisoft.com/webim/online/security/fetch_password.htm?signmode=im&loginId=%s&type=0]]></kvpair>
		<!-- 聊漫 -->
		<kvpair id="msgsyn_url">http://imcloud.taobao.org</kvpair>
	<!-- 聊漫密码重置二次验证-->
	<kvpair id="msgsyn_twiceVerify_url"><![CDATA[http://web.wangwang.taobao.com/safe/safeCheckIndex.htm?nick=%s&_input_charset=utf-8]]></kvpair>
		
		<!--设置标签-->
		<kvpair id="ecrm_set_label_pool">http://shop.crm.taobao.com/label/label_list.htm</kvpair>
		
		<kvpair id="TraderImgHelper">http://bangpai.taobao.com/group/thread/14086224-283692103.htm</kvpair>
		<kvpair id="get_rename_info_url"><![CDATA[http://member.1688.com/member/ims/batch_get_rename_info.do]]></kvpair>
		<kvpair id="DownloadQianniuUrl"><![CDATA[http://to.taobao.com/u8IkIfy?_g=a1100104&_tg=pc&_t=ww&_f=yijianshengji]]></kvpair>
		<kvpair id="UpdateQianniuSMs"><![CDATA[http://jdy.tmall.com/marketing_user_sms?nick=]]></kvpair>
		<kvpair id="QianniuHomePage"><![CDATA[http://work.taobao.com]]></kvpair>
  </site>
</FromSiteConfiguration>
